View Issue Details

IDProjectCategoryView StatusLast Update
0005015Talerdocumentationpublic2018-04-15 20:33
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritylowSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005015: man page for payments generator missing
DescriptionThere is currently NO man page for the merchant's tool taler-merchant-generate-payments.
TagsNo tags attached.

Activities

Christian Grothoff

2017-12-14 15:57

manager   ~0012688

The tool itself can also likely still be improved. Right now, it is a bit complex to setup...

Marcello Stanisci

2018-01-15 09:39

manager   ~0012785

man page added @ 50c7fe8.

Issue History

Date Modified Username Field Change
2017-05-16 16:50 Marcello Stanisci New Issue
2017-05-16 18:00 Christian Grothoff Assigned To => Marcello Stanisci
2017-05-16 18:00 Christian Grothoff Priority normal => low
2017-05-16 18:00 Christian Grothoff Severity minor => text
2017-05-16 18:00 Christian Grothoff Status new => assigned
2017-05-16 18:00 Christian Grothoff Category other => documentation
2017-05-16 18:00 Christian Grothoff Product Version => SVN HEAD
2017-12-14 15:57 Christian Grothoff Target Version => 0.7
2017-12-14 15:57 Christian Grothoff Note Added: 0012688
2018-01-15 09:39 Marcello Stanisci Note Added: 0012785
2018-01-15 09:39 Marcello Stanisci Status assigned => resolved
2018-01-15 09:39 Marcello Stanisci Resolution open => fixed
2018-01-15 15:36 Christian Grothoff Fixed in Version => 0.5
2018-01-15 15:36 Christian Grothoff Target Version 0.7 => 0.5
2018-04-15 20:33 Christian Grothoff Status resolved => closed